{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.iguana": {
      "arrays": {
        "textures": {
          "array.skins": [
            "texture.red",
            "texture.blue",
            "texture.green",
            "texture.yellow"
          ]
        }
      },
      "geometry": "geometry.default",
      "materials": [
        {
          "*": "material.default"
        }
      ],
      "textures": [
        "array.skins[q.property('silverlabs_nat:variant')]"
      ],
      "part_visibility": [
        {
          "sleep*": "q.is_sleeping"
        }
      ]
    }
  }
}
